Inhalte

# LINKS

Gibt das erste Zeichen beziehungsweise die ersten Zeichen eines Textes zurück.

#### Syntax

LINKS("Text" [; Zahl])

Text ist der Text, dessen erste Teilwörter bestimmt werden sollen.

Anzahl (optional) legt die Anzahl an Zeichen für den Anfangstext fest. Ist dieser Parameter nicht festgelegt, wird ein Zeichen zurückgegeben.

#### Beispiel

=LINKS("Ausgabe";3) gibt „Aus“ zurück.

Verwandte Themen

Wiki-Seite zu LINKS.

Textfunktionen